# Interface CacheFileDataSourceItem

#### Hierarchy

- CacheFileDataSourceItem

- Defined in src/editing/Snapping.js:871

#####
Index

### Properties

active
fileDataSource
interaction
visibleWatcherUnregister

## Properties

### active

active: boolean

- Defined in src/editing/Snapping.js:872

### fileDataSource

fileDataSource: default

- Defined in src/editing/Snapping.js:873

### interaction

interaction: Snap

- Defined in src/editing/Snapping.js:874

### visibleWatcherUnregister

visibleWatcherUnregister: Function

- Defined in src/editing/Snapping.js:875

Generated using TypeDoc